List Events
curl --request GET \
--url https://api.coralogix.com/mgmt/openapi/4/alerts/events/v3 \
--header 'Authorization: <api-key>'import requests
url = "https://api.coralogix.com/mgmt/openapi/4/alerts/events/v3"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.coralogix.com/mgmt/openapi/4/alerts/events/v3', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"events": [
{
"companyId": 1,
"cxEventKey": "test",
"cxEventLabels": {},
"cxEventPayload": {},
"cxEventPayloadType": "test_payload_type",
"cxEventTimestamp": "1714857600",
"cxEventType": "test_type",
"cxEventDedupKey": "test_dedup_key",
"cxEventMetadata": {}
}
],
"pagination": {
"nextPageToken": "test",
"totalSize": 10
}
}Events Service
List Events
No description available
List Events
Authorizations
API key authentication
Query Parameters
This data structure represents an events filter
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Was this page helpful?
⌘I